Joomla Pony Gallery Component Index.PHP SQL Injection Vulnerability

Bugtraq ID: 24972
Class: Input Validation Error
CVE: CVE-2007-4046
Remote: Yes
Local: No
Published: Jul 19 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: ajann is credited with the discovery of this vulnerability.
Vulnerable: Joomla Pony Gallery Component 1.5
Not Vulnerable: Joomla Pony Gallery Component 1.5 Beta 16


 

Privacy Statement
Copyright 2010, SecurityFocus